.navbar-brand{
    font-family: 'Kaushan Script', cursive;
}

.container-navbar{
    font-family: 'Staatliches', cursive;
}

.dark a{
	color: #E41476 !important;
}

.dark label{
	color: #E41476 !important;
}

html, body{
    min-height: 100%;
}

body {
    position: relative;
}
